/*-------------------------ALLGEMEIN-------------------------------------*/
/* DATEI:styles.css */
/* Dies sind die CSS für HAMLOG */
/* Unterhalb jedes Befehls steht eine Kurzerklaerung */


/*-------------------------LINKS-----------------------------------------*/
a:link { color:#000000; text-decoration:none; font-family: Verdana, Helvetica, Arial; font-size:11px; }
a:visited { color:#000000; text-decoration:none; font-family: Verdana, Helvetica, Arial; font-size:11px; }
a:active { color:#3399FF; text-decoration:underline; font-family: Verdana, Helvetica, Arial; font-size:11px; }
a:hover { color:#0000FF; text-decoration:underline; font-family: Verdana, Helvetica, Arial; font-size:11px; }

/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* a:hover = Verweise, die uebrfahren werden */
/* color = Farbe */
/* text-decoration = Textstil */
/* underline = unterstrichen, Default-Wert */
/* none = nicht unterstrichen */

/*--------------------------SCHRIFTTYP-ALLGEMEIN----------------------------*/
p,td { color:#000000; font-family: Verdana, Arial, Helvetica, sans serif; font-size:14px; }

/* font-family = Schriftart fuer Textelemente */

/*---------------------------UEBERSCHRIFT FUER Ebene1 (H1)-----------*/
h1 { color:#000000; font-family: Times, Times New Roman, serif; font-size:25px; font-style:normal; }

/* Überschrift H1 */
/* font-size = Schriftgroesse */
/* 25px = 25 Pixel */
/* color = Farbe */
